Subject: [manet] The delay at nodes when calculating temporal leash

From: Zhen <[email-masked]>
Date: Wed, 9 Apr 2003 09:14:42 -0300 (ADT)

Hello,friends,

I have a question in mind for the temporal leash in paper "Packet leash:
wormhole detection". (I know this may has been an old story for you,
if you don't mind because I am reading these papers on securing ad hoc
and this is the only paper addressing wormhole)When calculating the max
expiration time for
a packet(or network),have you considered the factor caused by queues in
nodes? Since 802.11 is a near range tech, the propagation time is in us
scale and I think the delay at nodes should be bigger than this. If
congestion happens, how could you tell a right expiration time?

Any answer will be appreciated

Zhen
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet